<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/ask_to_share_item_img"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:src="@mipmap/x_ic_wx" />

    <TextView
        android:id="@+id/ask_to_share_item_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:text="面对面"
        android:textColor="#ff333333"
        android:textSize="12sp" />

</LinearLayout>
